httpd.conf

PHP4 or PHP5 do not have any problem to execute php3 files. The only problem is you need to force PHP4 or PHP5 to understand .php3 file extension as a php script.

{ 2 comments }